Get PHP script owner's GID

- « getlastmod

- getmyinode »

- PHP Manual
- PHP Options/Info Functions
- Get PHP script owner's GID

# getmygid

(PHP 4 >= 4.1.0, PHP 5, PHP 7, PHP 8)

getmygid — Get PHP script owner's GID

### Description

getmygid(): int|false

Gets the group ID of the current script.

### Parameters

This function has no parameters.

### Return Values

Returns the group ID of the current script, or `false` on error.

### See Also

- getmyuid() - Gets PHP script owner's UID
- getmypid() - Gets PHP's process ID
- get_current_user() - Gets the name of the owner of the current PHP script
- getmyinode() - Gets the inode of the current script
- getlastmod() - Gets time of last page modification